<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:padding="5dp"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp">

        <EditText
            android:id="@+id/searchEdit"
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_weight="1"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:background="@drawable/search_bg"
            android:textColorHint="#ccc"
            android:textSize="12sp"
            android:hint="输入艺人信息"/>

        <Button
            android:id="@+id/searchBtn"
            android:layout_width="80dp"
            android:layout_height="30dp"
            android:background="@drawable/search_btn"
            android:layout_marginLeft="20dp"
            android:textSize="12sp"
            android:textColor="@color/white"
            android:text="搜索"/>
    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="18dp"
        android:layout_marginTop="6dp"
        android:textSize="12sp"
        android:textColor="@color/black"
        android:text="标签快搜"/>

    <com.android.chmo.ui.view.NoScrollGridView
        android:id="@+id/labelContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:horizontalSpacing="30dp"
        android:verticalSpacing="10dp"
        android:layout_margin="15dp"
        android:numColumns="3"
        android:scrollbars="none"/>

</LinearLayout>